@charset "utf-8";

.-dress_8857546967a94085b08563907d3c748d a:hover {
	color:#1d3cff;
}
.-dress_8857546967a94085b08563907d3c748d a:visited {
	color:#ffffff;
}
.-dress_8857546967a94085b08563907d3c748d a:active {
	color:#1dc0ff;
}
.-dress_8857546967a94085b08563907d3c748d a {
	color:#ffffff;
}
.-dress_8857546967a94085b08563907d3c748d  {
	color:#ffffff;
}
.-dress_8857546967a94085b08563907d3c748d .c-menu {
	color:#ffffff;
}
.-dress_8857546967a94085b08563907d3c748d .c-menu.-v {
	color:#ffffff;
}
